html {
    font-family: 'Mulish', sans-serif;
}

p {
    font-family: 'Mulish', sans-serif;
}

body {
  width: 100%;
  text-align: center;
  margin: 0;
  padding: 0%;
  
}

a {
    text-decoration: none;
    color: black;
}

ul {
    padding-inline-start: 0px;
}

h3 {
    font-size: 1.2em;
    text-decoration: underline;
}

.indent{
    padding-left: 2em;
    padding-right: 2em;
}

#subtitle
{
    text-decoration: none;
}

.titrePage{
    font-size: 2.5em;

}
.titrePage>p::first-letter{
    font-size: 5em;
}
.titrePage::after {
    content: "";
    margin-left:25%;
    margin-right: 25%;
    padding-left: 0;
    padding-right: 0;   
    width: 50%;
    margin-top: 20px;
    height: 2px;
    display: inline-block;
    background-image: linear-gradient(90deg,#00c9ff88,#ff4adc88);
}
.bandeauAccueil>a{
    display: flex;
    flex-direction: row;
    align-items: center;
    text-decoration: none;
    color: #000;
    z-index: 10;
}

.corps {
    padding-top: 70px;
}

.bandeauAccueil {
    position: fixed;
    top: 0;
    display: flex;
    flex-direction: row;
    align-items: center;
    color: #000;
    margin-top: 0;
    padding: 0;
    overflow: hidden;
    height: 70px;
    padding-bottom: 10px;
    z-index: 1;
    background-color: white;
    width: 100%;
}

.avec-barre {
    border-bottom: 1px solid #00c9ff;
}


.hamburger{
    display: none;
    cursor: pointer;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
#ouverture-menu {
    display: none;
}
.bouton-menu,
.bouton-menu::before,
.bouton-menu::after {
  display: block;
  background-color: #ff4adc88;
  height: 6px;
  width: 40px;
  border-radius: 2px;
  position: fixed;
  top: 30px;
  right: 25px;
}

.bouton-menu::before {
    content: '';
    margin-top: -12px;
  }
  
  .bouton-menu::after {
    content: '';
    margin-top: 12px;
  }

#ouverture-menu:checked + .hamburger .bouton-menu::before {
    margin: 0;
    transform: rotate(45deg);
}
#ouverture-menu:checked + .hamburger .bouton-menu {
    background: #ffffff00;
    
}
#ouverture-menu:checked + .hamburger .bouton-menu::after {
    margin: 0;
    transform: rotate(-45deg);
}


.logo {
    width:70px;
    height: 70px;
    margin: 0;
    padding: 5px 0 0 5px;
    vertical-align: bottom;
}

.logo2 {
    width: 40px;
    margin: 0;
    padding: 5px 0 0 5px;
    vertical-align: bottom;
}

#pageAccueil {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 75vh;
    font-size: 2em;
    padding-top: 25vh;
    background: url("fond_ecran.png") no-repeat;
    background-size: 100%;
    background-position: bottom;
    font-weight: lighter;
    
}

#pageAccueil>*{
    padding-top: 10vh;
    margin: 0;
}

.titre {
    padding-left: 20px;
    font-size: 45px;
    white-space: nowrap;
}

.section {
    justify-content: center;
    font-size: 1.2em;
    padding-left: 5%;
    padding-right: 5%;

}
.section>p{
    text-align: justify;
}


.menu li {
    overflow: hidden;
}



li>a {
  font-weight: light;
  display: inline-block;
  padding-top: 15px;
  width: 100%;
  transition: all 0.2s ease-out;

}


/*h1 {
    margin-block-start: 0;
    margin-block-end: 0;
}*/

.titreSection {
    font-size: 1.2em;
    text-decoration: underline;
    clear: both;
}


.section:not(.premier)::before {
    content: "";
    margin-bottom: 10px;
    width: 50%;
    margin-top: 20px;
    height: 2px;
    display: inline-block;
    background-image: linear-gradient(90deg,#00c9ff88,#ff4adc88);
}

.premier {
    margin-top: 30px;
}


.menu {
    display: flex;
    flex-direction: row;
    font-size: 25px;
    list-style: none;
    text-decoration: none;
    align-items: center;
    justify-content: space-evenly;
    width: 100%;
}

.menu>li {
    padding-left: 20px;
}



.illustration {
    float: right;
    width: 30%;
    margin: 0;
    padding: 0;
    padding-left: 3%;
    padding-bottom: .5em;
    min-width: 200px;
}

.illustration-gauche {
    float: left;
    width: 30%;
    margin: 0;
    padding: 0;
    padding-right: 3%;
    padding-bottom: .5em;
    min-width: 200px;
}

.illustration-bandeau {
    width: 80%;
    margin: 0;
    padding: 0 10%;
    padding-bottom: .7em;
    min-width: 200px;
}



.illustration2 {
    float: right;
    margin: 0;
    padding: 0;
    padding-left: 5%;
    padding-bottom: 2vh;
    min-width: 200px;
    height: 7em;
}

.illustration3 {
    float: left;
    height: 7em;
    margin: 0;
    padding: 0;
    padding-right: 5%;
    padding-bottom: 2vh;
    min-width: 200px;
}


@media (max-width: 1100px) {
    .hamburger{
        display: flex;
    }

    .menu{
        position: fixed;
        top: 0;
        left: 0;
        margin-top: 80px;
        flex-direction: column;
        width: 100%;
        justify-content: center;
        align-items: center;
        z-index: 2;
        opacity: 1;
        background-image: linear-gradient(90deg,#7de3ff,#ffa4ed);

    }
    #ouverture-menu ~ .menu li {
        flex-direction: column;
        width: 100%;
        height: 0;
        margin: 0;
        padding: 0;
        border: 0;
        transition: height 400ms cubic-bezier(0.23, 1, 0.32, 1);
      }
      #ouverture-menu:checked ~ .menu li {
        border: 1px solid #333;
        height: 2em;
        transition: height 1s cubic-bezier(0.23, 1, 0.32, 1);
      } 
    .menu ul {
        display: flex;
        flex-direction: column;
        justify-content: center;
        width: 100%;
        color: #ff4adc88;
        vertical-align: middle;
    }
    .titre {
        font-size: 45px;
        padding-top: 10px;
    }
    #atelier {
        background: none !important;
    }
   
}

.filler {
    height: 1200px;
}


ul>li{
    display: inline-block;
    flex-grow: 1;
    width: calc(25%-4px);
    margin: 0;
    padding:0 10px 0 10px;
    border: none;
 }

ul>li>a:hover {
    font-weight: bold;
    color: #ff4adc88;
}

.footer {
    width: 100%;
    justify-content: center;
    align-items: center;
    background-color: #FF00FF0F;
    margin-top: 5em;
}

.footerSeparator {
    display: block;
    content: "";
    width: 100%;
    height: 2px;
    background-color: #000;
    margin-top: 20px;
}

.contenu-footer{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}


.formulaire {
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
    border: 1px solid blue;
    border-radius: 15px;
    background-color: #f0f0fc;
}

@media (max-width:900px) {
    .corps-formulaire input, .corps-formulaire label, .corps-formulaire textarea {
        flex-direction: column;
        display: block;
        width: 80%;
    }

    .corps-formulaire>*{
        justify-content: center;
        text-align: center;
        padding-left: 15%;
    }
    .corps-formulaire {
        width: 100%;
        display: flex;
        flex-direction: column;
    }
}

@media (min-width:901px) {
    .corps-formulaire{
        display: flex;
        flex-direction: row;
    }
    .corps-formulaire>* {
        display: flex;
        flex-direction: column;
        width: 40%;
    }
}

.corps-formulaire {

    flex-wrap: wrap;
    justify-content: space-around;
    font-size: 1.5rem;
    font-weight: normal;
}
.double-input {
    margin-top: 1em;
    width: 100%;
}





.corps-formulaire label {
    margin-top: 10px;

}

.corps-formulaire input {
    border-radius: 5px;
    border: 0px;
    height: 1.5em;
    padding: 2px;
    padding-bottom: 0;
    margin-top: 10px;
    outline-color: blue;
    font-family:'Josefin Sans', sans-serif;    
}

input {
    appearance: none;
    font-size: 1rem;
}

textarea {
    padding: 5px;
    appearance: none;
    font-family:'Josefin Sans', sans-serif;    
    font-size: 1.2rem;
}

.corps-formulaire textarea {
    resize: none;
    height: 80%;
    outline-color: blue;
    border:0px;
    border-radius: 10px;
}

.formulaire button {
    margin-top: 15px;
    margin-bottom: 15px;
    font-family: 'Josefin Sans', sans-serif;
    font-size: 1.2em;
    background-color: #00c9ff88 ;
    border: 1px solid #00c9ff;
    border-radius: 5px;
    padding: 7px 5px 7px 5px;
}

.formulaire button:hover {
    cursor: pointer;
    transform: scale(1.05);
}

.conteneur-lien {
    border: solid 1px black;
    border-radius: 10px;
    box-shadow: 5px 5px grey;
    width: calc(100%/3);
    padding: 10px;
    background-color: #7de3ff1F;
}

.conteneur-lien div {
    vertical-align: center;
}

.conteneur-lien p {
    font-size: 1.5em;
}

.conteneur-lien:hover {
    transform: translate(-4px, -4px);
    box-shadow: 9px 9px grey;
    background-color: #7de3ff3F;
}

.lien-texte {
    font-size: 1.2em;
    font-style: italic;
    text-decoration: underline;
}

#lien-central{
    margin: 0 1%;
}



.image-lien {
    width: 100%;
}

.collection {
    display: flex;
    flex-direction: row;
    width: 98%;
    margin-right: 1%;
    margin-left: 1%;
}

.bonMessage {
    font-size: 1.5em;
    padding: 10px;
    border: 3px solid #00ff00;
    border-radius: 10px;
    background-color: #00ff0088;
    margin-top: 15px;
    width: calc(90%-26px);
    margin-left: 5%;
    margin-right: 5%;
}

.mauvaisMessage {
    font-size: 1.5em;
    padding: 10px;
    border: 3px solid #ff0000;
    border-radius: 10px;
    background-color: #ff000088;
    margin-top: 15px;
    margin-left: 5%;
    margin-right: 5%;
    width: calc(90%-26px);
}

input::placeholder, textarea::placeholder {
    font-family: 'Josefin Sans', sans-serif;
    font-size: 1em;
    color: lightgrey;
}

#atelier {
    background: url("fond_decouverte.jpg") center/100% no-repeat;
    background-clip: border-box;
    padding: 10px 0 20px 0;
    margin: 30px 25px 0 25px;
}

.sousSection {
    font-size: large;
    font-weight: normal;
}

.sousSection>p
{
    text-align: justify;
}

.illdecd
{
    padding-left: 2.5%;
}

.txtg
{
    margin-left: 2.5%;
}

.txtd
{
    margin-right: 2.5%;
}

.illdecg
{
    padding-right: 2.5%;
}

.bold 
{
    font-weight: 600;
}

.bigger  
{
    font-size: 1.3em;
}

.topSnap
{
    margin-top: 10px;
}

#titreAtelier 
{
    margin-bottom: 1px;
}

#prixAtelier 
{
    clear: both ;
}